/*     816855 : 텍스트 오버레이 이미지      */
.text_over_img__816855__ {display:inline-block;position:relative;width:1100px;max-width:100%;vertical-align:top}
.text_over_img__816855__ * {box-sizing:border-box}
.text_over_img__816855__ a {display:inline-block;max-width:100%}
.text_over_img__816855__ img {vertical-align:top}
.text_over_img__816855__ .caption {position:absolute;left:0;}
.text_over_img__816855__ .caption span {display:block;margin:0;padding:5px 25px;}
.text_over_img__816855__ .caption .subject {width:90%;padding:40px;color:#ffffff;line-height:1.3em;letter-spacing:-1px;}
.text_over_img__816855__ .caption .content {
	position:relative;width:90%;padding:25px;color:#ffffff;z-index:1;
    background:#4a8467;word-break:keep-all;
    background:-moz-linear-gradient(left,#4a8467 0,#0a8188 100%);
    background:-webkit-linear-gradient(left,#4a8467 0,#0a8188 100%);
    background:linear-gradient(to right,#4a8467 0,#0a8188 100%);
}
.text_over_img__816855__ .caption .content p {position:relative;margin:0;z-index:1;}
.text_over_img__816855__ .caption .subject {line-height:1.2em;}
.text_m_sml__816855__ .caption .subject {font-size:18px;}
.text_m_sml__816855__ .caption .content {font-size:13px;}
.text_m_med__816855__ .caption .subject {font-size:20px;}
.text_m_med__816855__ .caption .content {font-size:15px;}
.text_m_big__816855__ .caption .subject {font-size:22px;}
.text_m_big__816855__ .caption .content {font-size:16px;}

@media all and (min-width:768px){
	.text_over_img__816855__ .caption .subject {padding:90px 76px;font-size:34px;}
}

@media all and (min-width:1024px){
	.text_over_img__816855__ .caption {width:100%}
	.text_over_img__816855__ .caption .subject {position:relative;width:70%;padding:120px 76px;}
	.text_over_img__816855__ .caption .content {position:relative;width:70%;padding:60px 0 60px 60px;}
	.text_over_img__816855__ .caption .content:after {position:absolute;right:-60px;top:0;width:100px;height:100%;display:block;content:'';background-color:#0e8186;-webkit-transform:skew(-5deg);transform:skew(-5deg);}
	.text_sml__816855__ .caption .subject {font-size:30px;}
	.text_sml__816855__ .caption .content {font-size:13px;}
	.text_med__816855__ .caption .subject {font-size:44px;}
	.text_med__816855__ .caption .content {font-size:20px;}
	.text_big__816855__ .caption .subject {font-size:54px;}
	.text_big__816855__ .caption .content {font-size:24px;}
}



/*     817005 : 제목&내용 가로형      */
.text_horizontal__817005__ {padding:40px 28px;background-color:#ffffff;background-image:url('/img_up/shop_pds/adm36m/build/option/s1_1boxbg116558595941.png');background-repeat:no-repeat;background-position:top right;background-size:30% auto;}
.text_horizontal__817005__ .num_47320 {
	display:block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#fe0229;
}
.text_horizontal__817005__ .title__817005__ {
	margin:10px 0 0 0;padding:0;font-size:25px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__817005__ .text__817005__ {margin:10px 0 0 0;padding:0;font-size:20px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__817005__ {padding:65px 60px;background-size:auto;}
	.text_horizontal__817005__ .num_47320 {font-size:28px}
	.text_horizontal__817005__ .title__817005__ {margin:15px 0 0 0;font-size:42px}
	.text_horizontal__817005__ .text__817005__ {max-width:%;margin:15px 0 0 0;font-size:20px}
}


/*     816995 : 제목&내용 가로형      */
.text_horizontal__816995__ {padding:40px 28px;background-color:#ffffff;background-image:url('/img_up/shop_pds/adm36m/build/option/s1_1boxbg11655859594.png');background-repeat:no-repeat;background-position:top right;background-size:30% auto;}
.text_horizontal__816995__ .num_47320 {
	display:block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#fe0229;
}
.text_horizontal__816995__ .title__816995__ {
	margin:10px 0 0 0;padding:0;font-size:25px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__816995__ .text__816995__ {margin:10px 0 0 0;padding:0;font-size:20px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__816995__ {padding:65px 60px;background-size:auto;}
	.text_horizontal__816995__ .num_47320 {font-size:28px}
	.text_horizontal__816995__ .title__816995__ {margin:15px 0 0 0;font-size:42px}
	.text_horizontal__816995__ .text__816995__ {max-width:%;margin:15px 0 0 0;font-size:20px}
}


/*     817025 : 제목&내용 가로형      */
.text_horizontal__817025__ {padding:40px 28px;background-color:#ffffff;background-image:url('/img_up/shop_pds/adm36m/build/option/s1_1boxbg1165585959421.png');background-repeat:no-repeat;background-position:top right;background-size:30% auto;}
.text_horizontal__817025__ .num_47320 {
	display:block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#fe0229;
}
.text_horizontal__817025__ .title__817025__ {
	margin:10px 0 0 0;padding:0;font-size:25px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__817025__ .text__817025__ {margin:10px 0 0 0;padding:0;font-size:20px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__817025__ {padding:65px 60px;background-size:auto;}
	.text_horizontal__817025__ .num_47320 {font-size:28px}
	.text_horizontal__817025__ .title__817025__ {margin:15px 0 0 0;font-size:42px}
	.text_horizontal__817025__ .text__817025__ {max-width:%;margin:15px 0 0 0;font-size:20px}
}


/*     817035 : 제목&내용 가로형      */
.text_horizontal__817035__ {padding:40px 28px;background-color:#ffffff;background-image:url('/img_up/shop_pds/adm36m/build/option/s1_1boxbg1165585959422.png');background-repeat:no-repeat;background-position:top right;background-size:30% auto;}
.text_horizontal__817035__ .num_47320 {
	display:block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#fe0229;
}
.text_horizontal__817035__ .title__817035__ {
	margin:10px 0 0 0;padding:0;font-size:25px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__817035__ .text__817035__ {margin:10px 0 0 0;padding:0;font-size:20px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__817035__ {padding:65px 60px;background-size:auto;}
	.text_horizontal__817035__ .num_47320 {font-size:28px}
	.text_horizontal__817035__ .title__817035__ {margin:15px 0 0 0;font-size:42px}
	.text_horizontal__817035__ .text__817035__ {max-width:%;margin:15px 0 0 0;font-size:20px}
}


/*     817015 : 제목&내용 가로형      */
.text_horizontal__817015__ {padding:40px 28px;background-color:#ffffff;background-image:url('/img_up/shop_pds/adm36m/build/option/s1_1boxbg116558595942.png');background-repeat:no-repeat;background-position:top right;background-size:30% auto;}
.text_horizontal__817015__ .num_47320 {
	display:block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#fe0229;
}
.text_horizontal__817015__ .title__817015__ {
	margin:10px 0 0 0;padding:0;font-size:25px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__817015__ .text__817015__ {margin:10px 0 0 0;padding:0;font-size:20px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__817015__ {padding:65px 60px;background-size:auto;}
	.text_horizontal__817015__ .num_47320 {font-size:28px}
	.text_horizontal__817015__ .title__817015__ {margin:15px 0 0 0;font-size:42px}
	.text_horizontal__817015__ .text__817015__ {max-width:%;margin:15px 0 0 0;font-size:20px}
}


